Subject: Re: [PATCH 5/8] Silence warning in arch/powerpc/mm/ppc_mmu_32.c

From: Tony Breeds <[email-masked]>
Date: Fri, 1 Aug 2008 11:40:26 +1000

On Thu, Jul 31, 2008 at 01:54:13AM -0500, Milton Miller wrote:

> But please, cast the result of the shift.  Otherwise it will print 0MB 
> instead of 4096MB.

Done, patch (v3) on the way.  One day I'll get better at this "trivial"
stuff.

Yours Tony

  linux.conf.au    http://www.marchsouth.org/
  Jan 19 - 24 2009 The Australian Linux Technical Conference!